/*# sourceMappingURL=style.css.map */
bold{
    font-weight: bold;
}
.display-block{
    display: block;
}
.text_sm{
    font-size: 14px;
}
#work_wrap a{
    text-decoration: underline;
    cursor: pointer;
}
#work_wrap a:hover{
    text-decoration: none;
}

#work_wrap{
    background: #f2f1e4;
}

.container{
    padding-bottom: 60px;
}
#work_wrap h2{
    font-size: 26px;
    margin-bottom: 20px;
}

#work_wrap p{
    font-size: 20px;
    line-height: 1.5;
    margin-bottom: 20px;
    font-family: "Hiragino Mincho ProN","ヒラギノ明朝 ProN W3","游明朝",YuMincho,"HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif!important;
}
.topbnr_content{
    margin-bottom: 100px;
}
.topbnr_content .topbnr{
    margin-bottom: 20px;
}

.inr{
    width: 940px;
    margin: 0 auto;
}
.in_inr{
    width: 700px;
    margin: 0 auto;
}

.w660{
    width: 660px;
    margin: 0 auto;
}

.section{

}

#work_wrap .section .sec01{
    margin-bottom: 100px;
}
#work_wrap .section .sec02{
    margin-bottom: 100px;
}
#work_wrap .section .sec03{
    margin-bottom: 100px;
}
#work_wrap .section .sec{margin-bottom: 100px;}
#work_wrap .section .sec .block{
    margin-bottom: 50px;
}

#work_wrap .section .sec .img{width: 100%;}
#work_wrap .section .sec .img img{

}
#work_wrap .section .sec p{

}
#work_wrap .section .sec .toggle_block{
    margin-bottom: 20px;
}
#work_wrap .section .sec .toggle_block .toggle_btn{
    background: #555554;
    text-align: center;
    color: #fff;
    font-size: 20px;
    padding: 12px 6px;
    font-family: "Hiragino Mincho ProN","ヒラギノ明朝 ProN W3","游明朝",YuMincho,"HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif!important;
    position: relative;
}
#work_wrap .section .sec .toggle_block .toggle_btn::after {
    content: '';
    position: absolute;
    top: 26px;
    right: 20px;
    display: inline-block;
    vertical-align: middle;
    color: #333;
    line-height: 1;
    width: 1em;
    height: 0.1em;
    background: #fff;
    border-radius: 0.1em;
    transition-duration: 0.3s;
}
#work_wrap .section .sec .toggle_block .toggle_btn::before {
    content: '';
    position: absolute;
    top: 26px;
    right: 20px;
    width: 1em;
    height: 0.1em;
    background: #fff;
    border-radius: inherit;
    transform: rotate(90deg);
    transition-duration: 0.3s;
}
#work_wrap .section .sec .toggle_block .toggle_btn.active::after {
    content: '';
    transform: rotate(180deg);
    opacity: 0;
}


#work_wrap .section .sec .toggle_block .toggle_btn.active::before {
    content: '';
    transform: rotate(180deg);
}



#work_wrap .section .sec .toggle_block .toggle_content{
    padding: 30px;
    background: #fff;
    font-size: 20px;
    display: none;
}
#work_wrap .section .sec .toggle_block .toggle_content span{
    display: block;
    margin-bottom: 20px;
}

#work_wrap .section .sec .flex{display: flex;flex-wrap: wrap;justify-content: space-between;}
#work_wrap .section .sec .flex > div{

}
#work_wrap .section .sec .flex.items_content{margin: 30px 0;}
#work_wrap .section .sec .flex.items_content .item{width: 30%;margin-bottom: 20px;}
#work_wrap .section .sec .flex.items_content .item .img{

}
#work_wrap .section .sec .flex.items_content .item .txt{font-size: 18px;}

#work_wrap .section .sec .flex.posts_content{margin-bottom: 20px;}
#work_wrap .section .sec .flex.posts_content .item{width: 31.6%;background: #fff;}
#work_wrap .section .sec .flex.posts_content .item .img{
    margin-bottom: 0;
}
#work_wrap .section .sec .flex.posts_content .content{padding: 10px;}
#work_wrap .section .sec .flex.posts_content .content a{font-size: 16px;margin-bottom: 20px;display: block;}
#work_wrap .section .sec .toggle_block .toggle_content ul{
    margin-bottom: 15px;
}
#work_wrap .section .sec .toggle_block .toggle_content ul li{
    display: flex;
}
#work_wrap .section .sec .toggle_block .toggle_content ul li:before {
    content: "※";
    display: inline-block;
    margin-right: 2px;
  }
  
#work_wrap .section .sec .flex.posts_content .content ul li a{margin-bottom: 0;display: inline-block;text-decoration: none;}


#work_wrap .section .sec .flex.posts_content .content ul{

}
#work_wrap .section .sec .flex.posts_content .content li{
    display: inline-block;
    margin-right: 10px;
}

#work_wrap .section .sec06{

}
